<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>&{'publik.title_lpse'}</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="../assets/application.css" rel="stylesheet" type="text/css">
</head>

<body>
<span jwcid="@Border"><span jwcid="@TopMenu" private="false" />
<span jwcid="NavigationBlock@Block">
	<a href="#"  jwcid="home">&{'publik.halaman_depan'}</a>
	<i class="fa fa-angle-right"></i><span class="active">&{'publik.lupa_password'}</span>
</span>
<div class="bgd_2">
		<div class="border">
			<div class="padding2">&{'publik.kami_mengirim_email'}<br>
                    &{'publik.buka_email_anda'}
                    &{'publik.segera_ganti_pwd'} </div>
      		<div class="padding2"><a jwcid="linkKembali" class="button">&{'publik.back'}</a></div>
	  </div>
</div>
</span>
</body>
</html>
